package log

import (
	"testing"
	"time"
)

func TestDefaultLogger(t *testing.T) {
	Debug("Debug: %s", time.Now())
	Info("Info: %s", time.Now())
	Warn("Warn: %s", time.Now())
	Error("Error: %s", time.Now())
}
